.ectsbBtn {
	background-color:#005387;
	border:4px solid #7abe43;
	display:inline-block;
	color:#ffffff;
	font-size:20px;
	padding:12px 25px;
	text-decoration:none;
	text-align: center;
	width: 100%;
}
.ectsbBtn:hover {
	background-color:#00619e;
	text-decoration:none;
	color: #ffffff;
}
.ectsbBtn:active {
	position:relative;
	top:1px;
}

.esbfsbBtn {
	background-color:#00674a;
	border:4px solid #7abe43;
	display:inline-block;
	color:#ffffff;
	font-size:20px;
	padding:12px 25px;
	text-decoration:none;
	text-align: center;
	width: 100%;
}
.esbfsbBtn:hover {
	background-color:#007a55;
	text-decoration:none;
	color: #ffffff;
}
.esbfsbBtn:active {
	position:relative;
	top:1px;
}

h1, h2, h3, p {
color: #005387;
text-align: center;
}

h1 {
	font-size: 32px;
	font-weight: 700;
}

h2 {
	font-size: 28px;
	font-weight: 600;
}

h3 {
	font-size: 24px;
	font-weight: 600;
}

p {
	font-size:22px;
	font-weight: 600;
}

hr {
color: #005387;
}

.page-container {
	margin: 2% 12%;
}

.container {
	display: inline-block;
}

.eCTsb {
	display: block;
	float: left;
	border-right: 2px solid #005387;
}
.esbfsb {
	display: block;
	float: right;
	border-left: 2px solid #005387;
}
img {
	padding-bottom: 10px;
	margin-left: 15%;
	margin-right: 15%;
}

.row {
	margin-left: 15%;
	margin-right: 15%;
	width: 100%;
}

body {
	border-top: 25px solid #005387;
}

.page-footer {
	border-top: 25px solid #005387;
	padding-top: 25px;
}

a {
	color: #7abe43;
}

@media only screen and (max-width: 1024px) {
	.eCTsb {
		border-right: 0px solid #ffffff;
	}
	
	.esbfsb {
		border-left: 0px solid #ffffff;
	}
	
	img {
		margin-left: auto;
		margin-right: auto;
	}
	
	.row {
		margin-left:auto;
		margin-right:auto;
	}
}
